import request from '@/utils/request'

// 查询答题日志列表
export function getRecordList(query) {
  return request({
    url: '/course/courseCouponUser/getRecordList',
    method: 'get',
    params: query
  })
}

export function getCourseCouponUserListVO(query) {
    return request({
        url: '/course/courseCouponUser/listVO',
        method: 'get',
        params: query
    })
}
